[application]

name="Step2Step"
main_scene="res://scene1.tscn"
icon="res://icon.png"

[display]

width=640
height=400

[input]

left_move_up=[key(W)]
left_move_down=[key(S)]
right_move_up=[key(Up)]
right_move_down=[key(Down)]

[physics_2d]

motion_fix_enabled=true

[render]

default_clear_color=#ff000000
